body
{
}
/**
 * $Id: blocks.css,v 1.1.4.3 2010/10/30 23:13:53 jmburnz Exp $
 */

/* Blocks */
.block
{
    margin-bottom: 10px;
}
.block-title
{
    margin: 0px;
    padding: 5px 10px 4px;
}
.block-content
{
    padding: 10px;
}
.block .item-list ul
{
    margin-left: 0;
    list-style: none;
}
.block .item-list ul ul, .block .item-list ul ul ul
{
    margin-left: 1em;
}
.block ul.links
{
    margin: 0;
    padding: 0;
    list-style-type: none;
    white-space: pre-line;
}
.block ul.links.inline
{
    display: inline;
    float: left;
}
.block ul.links.inline.actions
{
    display: inline;
    float: right;
    width: 60%;
}
.block ul.links li
{
}
/* Skinr block title alignment. */
.ta-l .block-title, .ta-l .mini-panel-title
{
    text-align: left;
}
.ta-r .block-title, .ta-r .mini-panel-title
{
    text-align: right;
}
.ta-c .block-title, .ta-c .mini-panel-title
{
    text-align: center;
}

/* Mini panels get a special title class. */
.mini-panel-title
{
    margin: 0 10px;
}

/* Target sidebar blocks. */
.sidebar .block
{
}
.sidebar .block-inner
{
}
.sidebar .block-title
{
}
.sidebar .block-content
{
}

#sidebar-first .block
{
}
#sidebar-first .block-inner
{
}
#sidebar-first .block-title
{
}
#sidebar-first .block-content
{
}

#sidebar-second .block
{
}
#sidebar-second .block-inner
{
}
#sidebar-second .block-title
{
}
#sidebar-second .block-content
{
}

/* Block lists */
.block ul li
{
    margin: 0 0 0 0.5em;
}
.block .item-list ul
{
    margin-left: 1em;
}

/* Gpanel blocks */
.gpanel .block-inner
{
}
.gpanel .block-title
{
}
.gpanel .block-content
{
}
#main-content .gpanel .block-inner
{
}
#main-content .gpanel .block-title
{
}
#main-content .gpanel .block-content
{
}
#footer .block .block-inner
{
}
#footer .block .block-title
{
}
#footer .block .block-content
{
}

/* Block wrapper for Mini Panels */
.block-panels_mini
{
}
.block-panels_mini .block-inner
{
}
.block-panels_mini .block-content
{
}
.block-panels_mini .mini-panel-title
{
    margin: 0 10px;
}

/* Login block - horizontal (theme setting) basic styles */
.lb-h
{
    min-width: 320px;
    margin-top: 1px;
}
.region-header .lb-h
{
    float: right;
}
.lb-h .block-inner, .lb-h .block-content
{
    background: none;
    padding: 0;
}
.lb-h #user-login-form
{
    margin: 0;
}
.lb-h #user-login-form label
{
    line-height: 1.2;
}
.lb-h .form-item
{
    float: left;
    margin: 0;
}
.lb-h input.form-text
{
    margin: 0 3px 0 0;
    width: 110px;
}
.lb-h #edit-actions
{
    margin: 0;
}
.lb-h input.form-submit
{
    position: absolute;
    margin: 0;
    top: 1.2em;
}
.lb-h .form-required, .lb-h .item-list
{
    display: none;
}
.lb-h h2
{
    position: absolute !important;
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
}
/* Special blocks */
#block-system-main .block-content
{
    padding: 0;
}
#block-search-form form
{
    margin: 0;
}


